'#edges': 351
'#faces': 19264
'#norms': 11871
'#parts': 1
'#points': 234
'#sharp': 332
'#surfs': 119
'#verts': 9594
bbox: [-48.01518492111759, -200.0003210247036, 5.999346364614759, -3.014542871710459,
  200.0003210247036, 17.99998841402198, 45.000642049407126, 400.0006420494072, 12.000642049407222]
curves: [Circle, BSpline, Circle, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Circle, Circle, Line, Line, Line, Circle,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Circle, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 402.7028517832905
gaus_curv: 0.0
max_length: 0.004027028517832905
mean_curv: -300.70547054912174
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00169418/00169418_b788b95e823c09e722ad8392_step_001.step
surface: 8.374703776461077e-12
surfs: [Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane]
tolerance: 4.027028517832905e-05
volume: 8.37470417238877e-12
